Subject: [PATCH 00/55]: ARM: OMAP2+: PRCM move to drivers

From: [email-masked] (Tony Lindgren)
Date: Sat, 12 Apr 2014 07:52:51 -0700

* Tero Kristo <[email-masked]> [140412 03:25]:
> 
> Just letting you know, that I created a kind of v2 for this set,
> however I am not going to post it publicly before the pre-reqs for
> this set are covered, basically the OMAP2 clock DT set. CM/PRM
> cleanup set is outdated with this series though (I'll post a note on
> it separately) and its contents are merged to this latest re-work.
> 
> The latest wip branch is available publicly if someone is interested:
> 
> https://github.com/t-kristo/linux-pm/tree/3.14-rc4-cm-prm-driver-wip
> 
> I also added Tony's vc fixes set to this branch and removed the
> direct prm register accesses added there.

Well let's merge the fixes first. Sounds like the prm register access
changes for the vc can be merged already so care to post those
changes against v3.14 or v3.15-rc1 separately?

Regards,

Tony